<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML attributes</title>
</head>
<body>
    <h1>You are the a1/index.html</h1>
    <img src="https://images.unsplash.com/photo-1502672260266-1c1ef2d93688?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=720&q=80" alt="home">
    <ol type="I">
        <li><a href="./index.html">Home</a></li>
        <li><a href="./music/index.html">music/index</a></li>
        <li><a href="./music/listings.html">music/listings</a></li>
        <li><a href="./music/reviews.html">music/reviews</a></li>
    </ol>
</body>
</html>